RubyGems Navigation menu

prathe_devise_ldap_authenticatable 0.6.0

Devise extension to allow authentication via LDAP

Versions:

  1. 0.6.0 - June 13, 2012 (99 KB)
  2. 0.4.10 - October 17, 2011 (99.5 KB)

Authors:

  • Curtis Schiewek, Daniel McNevin, Steven Xu

Owners:

701f4a931bb6873408ffd3311aaf9457

Total downloads 1,978

For this version 933

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'prathe_devise_ldap_authenticatable', '~> 0.6.0' = Copy to clipboard Copied!

install:
gem install prathe_devise_ldap_authenticatable = Copy to clipboard Copied!

Links: